[EasyLinux-Suse] Twitter-Client für KDE (5)

Horst Linuxnerd at habmalnefrage.de
Do Dez 29 15:52:51 CET 2016


Am 29.12.2016, 12:43:29 schrieb Heiko Ißleib
Hallo Heiko,
> Version zu alt?
> Angeblich basiert Version 1.6 auf KDE Frameworks 5.
die von Suse bereitgestellte ist 1.5-3.6
> 
> http://choqok.gnufolks.org/2016/10/choqok-1-6-released/
> 
> Gibts wohl nur im Buildservice.
> 
> https://software.opensuse.org/package/choqok
> 
> oder noch neuer:
> 
> https://software.opensuse.org/package/choqok5
> 
> Wie stabil das läuft,kann ich nicht sagen,da bisher noch kein Twitter-User.
habe mal den Versuch gemacht und Choqok5 installiert.
96 Pakete wurden da aktualisiert .... hauptsächlich Plasma 5... am
Schluss ging es auch nicht. Ich lass es mal. So dringend brauche ich es
nicht.

-- 
Gruß Horst


Mehr Informationen über die Mailingliste Suse